
Website Input - Feature #1496

Make preview work with web spidering

09/21/2016 04:48 AM - Luke Murphey

Status: Closed Start date: 09/21/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 09/21/2016 04:55 AM - Luke Murphey

A couple of solutions:

1. Make a UI that shows all of the entries

2. Show the first entry that has matches

#2 - 09/21/2016 07:54 PM - Luke Murphey

- Target version deleted (3.2)

#3 - 11/29/2016 04:14 AM - Luke Murphey

- Target version set to 4.0.1

#4 - 11/29/2016 04:14 AM - Luke Murphey

- Status changed from New to Closed

#5 - 11/29/2016 04:15 AM - Luke Murphey

- % Done changed from 0 to 100

#6 - 11/29/2016 04:15 AM - Luke Murphey

- Target version changed from 4.0.1 to 4.0
